REM
REM	Link up source	[comlink prognam e]
REM
dbl -o %1 %1.dbl
REM
if %2 == e goto elb
if %2 == o goto olb
echo ?? Invalid object library option ??
goto end
REM
:elb
dblink -o EXE:%1 %1 EXE:dteutil.elb WND:tklib.elb
goto end
REM
:olb
dblink -o EXE:%1 %1 UTS:dteutil.olb WND:tklib.olb
REM
:end
